View Issue Details

IDProjectCategoryView StatusLast Update
0000194Populous: The BeginningMultiplayerpublic2017-11-29 16:32
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000194: Empty lobby
DescriptionHappens on launch sometimes on both client and host.

Rarely happens to host, quite frequently happens to joiner.
TagsNo tags attached.
Build Number

Activities

Brandan

2015-11-01 14:52

administrator  

upload.png (233,691 bytes)
upload.png (233,691 bytes)

IncaWarrior

2015-11-01 17:52

administrator   ~0000088

Added some extra checks to disallow lobby to show if player data has not been received or name is missing

Issue History

Date Modified Username Field Change
2015-11-01 14:52 Brandan New Issue
2015-11-01 14:52 Brandan File Added: upload.png
2015-11-01 17:52 IncaWarrior Note Added: 0000088
2015-11-02 16:19 Brandan Target Version => 1.1
2015-11-05 22:37 Brandan Status new => closed
2015-11-05 22:37 Brandan Assigned To => Brandan
2015-11-05 22:37 Brandan Resolution open => fixed
2015-11-05 22:37 Brandan Fixed in Version => 1.1
2015-12-01 02:18 Brandan Status closed => resolved
2017-11-29 16:32 Brandan Category Multiplayer => Multiplayer1
2017-11-29 16:40 Brandan Category Multiplayer1 => Multiplayer